> For the complete documentation index, see [llms.txt](https://docs.clore.ai/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.clore.ai/clore.ai/clore.ai-eng-zh/xian-huo/spot-market.md).

# 现货市场

拍卖式可中断租赁：自行出价每日价格，并以市场上最低成本租用 GPU。

SPOT 是 Clore.ai 市场的拍卖部分。您无需支付标示的按需价格，而是出价 **竞价**：你为服务器设定的每日价格。在你的报价获胜期间，服务器会运行你的工作负载，费用按你的出价按分钟计费。这是最便宜的租用方式，但代价是可能会被中断。

|          |                                                                                                                    |
| -------- | ------------------------------------------------------------------------------------------------------------------ |
| **定价**   | 你的出价，需达到或高于主机的最低现货价，并且至少比同一货币下当前最高出价高 1%                                                                           |
| **计费**   | 按分钟按你的出价计费，仅在你的报价持有服务器期间收取                                                                                         |
| **中断**   | 其他租用者随时都可以出更高价超过你；按需租用也会夺取该服务器                                                                                     |
| **基础费用** | 2.5%（相较按需的 10%），可通过……最多降低 50% [PoH](https://docs.clore.ai/clore.ai/clore.ai-eng-zh/chi-you-zheng-ming/overview.md) |
| **适用范围** | 仅限整台服务器（[部分租用](https://docs.clore.ai/clore.ai/clore.ai-eng-zh/mian-xiang-zu-ke/partial-gpu-rental.md) 仅按需可用）       |

## 竞价如何运作

1. 在市场上选择一台服务器并点击 **租用**。按常规步骤（镜像、配置）进行，然后在 **确认并支付** 步骤切换为 **按现货租用**.
2. 输入你的出价：每日价格需达到或高于主机的最低现货价。如果该服务器已经有同一货币的现货出价，你的出价必须至少比最高出价高 1%；如果未达到，租用表单会显示精确的最低金额，并可一键填入。如果你的出价超过当前获胜报价，你的订单就会开始。
3. 在你的报价持有服务器期间，系统会按你的出价按分钟计费。如果有人出价超过你，你的订单将以 **被超越** 状态结束，计费会立即停止。
4. 你的报价会与同一服务器上的其他报价竞争。你可以从……查看队列并管理出价 **我的订单**.

### 管理你的出价

* **上调** 你的出价会立即生效。新价格必须至少比你当前出价和同一货币下的最高出价都高 1%；如果上调幅度不足，表单会显示需要达到的最低值。
* **下调** 为保护主机，调整频率受到限制：最多每 10 分钟一次，每次调整幅度受限，并且绝不能低于主机的最低现货价。

{% hint style="info" %}
现货订单无法延长，也不会自动续订（自动续订仅适用于按需租用），并且随时都可能结束。请做好检查点：将中间结果保存到持久存储或外部，这样即使中断也只会损失几分钟，而不是几小时。
{% endhint %}

## 哪些工作适合在 Spot 上运行

* 加密货币挖矿及其他可重启计算
* 带检查点的批处理和渲染队列
* 超参数搜索和实验
* 任何具备容错能力、且价格比在线时间更重要的任务

不确定你需要 Spot 还是按需？请参阅并排指南：

{% content-ref url="/pages/c70c38a4d9ecab45889262856f15d145380828e0" %}
[按需与现货](https://docs.clore.ai/clore.ai/clore.ai-eng-zh/mian-xiang-zu-ke/on-demand-vs-spot.md)
{% endcontent-ref %}

## 针对主机

你设置 **最低现货价** 在服务器设置中为每台服务器（或每块 GPU，支持可选的基于 USD 的自动重算）设定。Spot 会让你的硬件在按需租用之间持续产生收益：按需订单始终优先，并会替换当前生效的现货订单。

{% content-ref url="/pages/f1258c3307b24badf08dd8cec485f308b6fe1a4b" %}
[服务器管理](https://docs.clore.ai/clore.ai/clore.ai-eng-zh/mian-xiang-zhu-ji-fang/server-settings.md)
{% endcontent-ref %}

## 自动化

Spot 可通过公共 API 完全脚本化： `create_order` 使用 `"type": "spot"` 和 `spotprice`, `spot_marketplace` 用于读取某台服务器的出价队列，以及 `set_spot_price` 用于管理你的出价。新出价或低于 1% 最小步长的上调会被拒绝，并返回 `below_min_raise_step` 以及在……中可接受的最低价格 `min_price`。 [Python SDK 和 CLI](https://docs.clore.ai/clore.ai/clore.ai-eng-zh/kai-fa-zhe/python-sdk.md) 涵盖相同的操作。

{% content-ref url="/pages/e21b16d71c3fc9497a3a1935b1d6014a24da7fd9" %}
[API](https://docs.clore.ai/clore.ai/clore.ai-eng-zh/mian-xiang-zhu-ji-fang/api.md)
{% endcontent-ref %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.clore.ai/clore.ai/clore.ai-eng-zh/xian-huo/spot-market.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
